View Issue Details

IDProjectCategoryView StatusLast Update
0003081gnunet-gtkgnunet-namestore-gtkpublic2013-12-24 20:54
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0003081: gnunet-namestore-gtk should support plugins for different record types
DescriptionAnalogous to what libgnunetgnsrecord does.
TagsNo tags attached.

Activities

Christian Grothoff

2013-10-27 19:44

manager   ~0007568

Plugin API and plugins exist as of SVN 30433, we now just need to start to use it.

Christian Grothoff

2013-10-30 20:47

manager   ~0007580

Implemented in SVN 30487.

Issue History

Date Modified Username Field Change
2013-10-17 19:03 Christian Grothoff New Issue
2013-10-17 19:03 Christian Grothoff Assigned To => Christian Grothoff
2013-10-17 19:03 Christian Grothoff Status new => assigned
2013-10-27 19:44 Christian Grothoff Note Added: 0007568
2013-10-30 20:47 Christian Grothoff Note Added: 0007580
2013-10-30 20:47 Christian Grothoff Status assigned => resolved
2013-10-30 20:47 Christian Grothoff Fixed in Version => 0.10.0
2013-10-30 20:47 Christian Grothoff Resolution open => fixed
2013-10-30 20:47 Christian Grothoff Target Version => 0.10.0
2013-12-24 20:54 Christian Grothoff Status resolved => closed